ion-content{
    --background:rgb(68, 68, 68);  
}

ion-toolbar{
    --background:black;
    color:rgb(96, 96, 207);
    text-align: center;
}

ion-card{
    --background:rgb(49, 49, 49);
    border-radius:30px;
   }
  
ion-text{
    color:white;
}

.generos{
    margin-top: 8px;
    padding: 8px;
}

ion-badge{
    margin-right: 2px;
}